CVE-2008-5013 (retired)

Priority
Description
Mozilla Firefox 2.x before 2.0.0.18 and SeaMonkey 1.x before 1.1.13 do not
properly check when the Flash module has been dynamically unloaded
properly, which allows remote attackers to execute arbitrary code via a
crafted SWF file that "dynamically unloads itself from an outside
JavaScript function," which triggers an access of an expired memory
address.
Assigned-to
asac
Package
Upstream:released (2.0.0.18)
Package
Upstream:needs-triage
Package
Upstream:released (1.1.13)
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:needs-triage
Package
Upstream:released (1.1.13)
Package
Upstream:released (2.0.0.18)
Package
Upstream:needs-triage
Package
Upstream:released (1.9.0.4)
More Information

Updated: 2019-08-23 08:34:32 UTC (commit 436fd4ed4cf0038ddd382cb8649607ace163dda7)